.reply-to-user{
    width: 360px;
    height: 550px;
    background: #202020;
    border-radius: 20px;
    margin: 50px auto;
    text-align: center;
}

.reply-to-user h1{
    font-family: 'Pacifico', cursive;
    text-align: center;
    font-weight: 400;
    font-size: 46px;
    color: #aaa;
}
.reply-to-user p{
    font-family: 'Concert One', cursive;
    color: #555;
    padding-top: 60px;
}
.reply-to-user h3{
    font-family: 'Concert One', cursive;
    color: rgb(159, 107, 77);
    margin-bottom: 40px;
}

.reply-to-user a{
    font-family: 'Concert One', cursive;
    color: rgb(159, 107, 77);
    margin-bottom: 40px;
}


@media (max-width: 768px){
    .reply-to-user{
        width: 98%;
    }
}
